.footer {
/*    width: 100%;
    min-height: 68px;
    background: #868686;
    float: right;*/
}
footer .logo {
    max-width: 335px;
    margin: 0 auto;
    text-align: center;
}
footer .logo-header.store {
    width: 100%;
    min-height: 34px;
    background: #c1c1c1;
}
footer .logo-header.store {
    width: 100%;
    height: 68px;
    background: #000;
}


.logo_img_footer {
    width: 100%;
    background: #cecece;
}

.logo_img_footer img {max-width: 100%;margin: auto;}

.logo_footer {
    max-width: 142px;
    margin: auto;
}
.logo_footer a h4 {
    font-size: 14px;
    display: block;
    font-weight: 400;
    text-align: center;
}
.the_store_footer {
    width: 100%;
    background: #bbb;
}